[Bug 97257] Re: Upgrade to Firefox 2.0.0.3 causes xine plugin to crash Firefox

Andres Mejia mcitadel at gmail.com
Wed Mar 28 18:21:43 UTC 2007


I found this to be a problem with xine under feisty as this issue is not
reproducible under edgy, even while using libxine 1.1.4 under edgy. I
submitted a different bug report at https://launchpad.net/bugs/97506.

-- 
Upgrade to Firefox 2.0.0.3 causes xine plugin to crash Firefox
https://launchpad.net/bugs/97257




More information about the Ubuntu-mozillateam-bugs mailing list